/* 
  DKSelectorTitles.strings
  GCDrawKit

  Created by Graham Cox on 20/07/12.
  Copyright (c) 2012 Apptree. All rights reserved.
*/


"deleteBackward:" = "Delete";
"moveLeft:" = "Nudge Left";
"moveRight:" = "Nudge Right";
"moveUp:" = "Nudge Up";
"moveDown:" = "Nudge Down";
"toggleHorizontalFlip:" = "Flip Horizontally";
"toggleVerticalFlip:" = "Flip Vertically";